disable-md-on-32bit.patch
allow-all-architectures.patch
nall-makefile-fixes.patch
desktop-file.patch
sjlj-declare-xopen-source.patch
gtk3.patch
allow-fakeroot.patch
menu-color.patch
no-optional-extensions.patch
